Bug 675 - 3.0.1pre1 won't compile fails on smb_snprintf
3.0.1pre1 won't compile fails on smb_snprintf
Status: RESOLVED FIXED
Product: Samba Web
Classification: Unclassified
Component: content
unspecified
All Solaris
: P3 regression
: ---
Assigned To: Gerald (Jerry) Carter
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-23 10:48 UTC by James Irwin
Modified: 2005-11-14 09:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James Irwin 2003-10-23 10:48:33 UTC
Compiling tdb/tdbbackup
Undefined symbol smb_snprintf first referenced in file tdb/tdbback.o

gcc 3.3 Solaris 2.7 sun4m
Comment 1 Gerald (Jerry) Carter 2003-11-03 17:26:25 UTC
should be fixed in CVS now.
Comment 2 Gerald (Jerry) Carter 2005-11-14 09:28:21 UTC
database cleanup